关于安装出错(已解决)

解决您在不同平台环境下遇到的安装和升级问题

关于安装出错(已解决)

帖子BB叨叨叨 » 2018年 9月 11日 20:59

安装确认之后下一步提示:

确认您的配置
数据库配置

Warning: Cannot modify header information - headers already sent by (output started at /home/pxedclpo/public_html/install.php:205) in /home/pxedclpo/public_html/var/Typecho/Cookie.php on line 102

Warning: Cannot modify header information - headers already sent by (output started at /home/pxedclpo/public_html/install.php:205) in /home/pxedclpo/public_html/install.php on line 584

使用1.0版本安装然后升级!
附件
QQ截图20180911205537.png
QQ截图20180911205537.png (34.12 KiB) 被浏览 334 次
BB叨叨叨
 
帖子: 2
注册: 2018年 9月 11日 20:55

回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 8 位游客